## pack 0.1

=== DESCRIPTION ===
Package: pack
Type: Package
Title: Create and manipulate raw vectors
Version: 0.1
Date: 2008-07-22
Author: Josh Ulrich
Maintainer: Josh Ulrich <josh.m.ulrich@gmail.com>
Description: Functions to convert multiple data type values to/from raw bytes
License: GPL-3
LazyLoad: yes
Packaged: Sat Aug 16 14:50:55 2008; josh
