## pack 0.0.4+git20191128.fd779b2

=== debian/changelog ===
pack (0.0.4+git20191128.fd779b2-0kali3) kali-dev; urgency=medium

  [ X0RW3LL ]
  * d/patches: Add Use-raw-string-for-regex-pattern.patch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jul 2024 14:45:35 +0200

pack (0.0.4+git20191128.fd779b2-0kali2) kali-dev; urgency=medium

  * Remove useless needs-root restrictions in autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Jun 2023 14:53:44 +0200

pack (0.0.4+git20191128.fd779b2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.0.4+git20191128.fd779b2
  * Remove patch: fixed upstream
  * Add basic autopkgtest
  * Update upstream page (https://bugs.kali.org/view.php?id=7913)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Jun 2023 11:14:23 +0200

pack (0.0.4-0kali6) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * New helper-script format
  * Add Uploaders
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * Update d/watch to point to git.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 20 Dec 2022 15:21:03 -0600

pack (0.0.4-0kali5) kali-dev; urgency=medium

  * Depend on kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 25 Aug 2021 12:21:19 +0100

pack (0.0.4-0kali4) kali-dev; urgency=medium

  * Use kali-deprecated for helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 26 Jul 2021 22:44:28 +0100

pack (0.0.4-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Add a patch to Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Sep 2019 15:40:26 +0200

pack (0.0.4-0kali2) kali-dev; urgency=medium

  * Add a helper-script to indicate that dictstat is obsolete

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Apr 2016 10:00:27 +0200

pack (0.0.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Feb 2016 17:48:36 +0100

pack (0.0.2-1kali2) kali-dev; urgency=medium

  * Drop dependency on python-support (obsolete package)
  * Use debhelper 9

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jan 2016 11:41:29 +0100

pack (0.0.2-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 17:52:40 -0500

pack (0.0.2-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Jan 2013 09:28:00 -0700
