=== debian/control ===
Source: pack
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Ben Wilson <g0tmi1k@kali.org>,
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/Hydraze/pack
Vcs-Git: https://gitlab.com/kalilinux/packages/pack.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/pack

Package: pack
Architecture: all
Depends: ${misc:Depends},
  ${python3:Depends},
  python3-enchant,
  kali-defaults,
Description: Password analysis and cracking kit
 PACK was developed in order to aid in a password cracking
 competition "Crack Me If You Can" that occurred during
 Defcon 2010. The goal of this toolkit is to aid in
 preparation for the "better than bruteforce" password
 attacks by analyzing common ways that people create
 passwords. After the analysis stage, the statistical
 database can be used to generate attack masks for tools
 such as oclHashcat.
 .
 NOTE: This tool itself can not crack passwords, but helps
 other tools crack more passwords faster.
