=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_install:
	dh_installdirs
	install maskgen.py $(CURDIR)/debian/pack/usr/bin/maskgen
	install policygen.py $(CURDIR)/debian/pack/usr/bin/policygen
	install rulegen.py $(CURDIR)/debian/pack/usr/bin/rulegen
	install statsgen.py $(CURDIR)/debian/pack/usr/bin/statsgen
	install debian/helper-script/* $(CURDIR)/debian/pack/usr/bin/
