=== debian/tests/control ===
Test-Command: statsgen --help && maskgen --help && policygen --help
Restrictions: superficial

Test-Command: rulegen --help
Restrictions: superficial
