## pack 0.1-1

=== DESCRIPTION ===
Package: pack
Type: Package
Title: Convert values to/from raw vectors
Version: 0.1-1
Date: 2008-08-22
Author: Josh Ulrich
Maintainer: Josh Ulrich <josh.m.ulrich@gmail.com>
Description: Functions to easily convert data to binary formats other programs/machines can understand.
License: GPL-3
LazyLoad: yes
Packaged: Sun Sep  7 19:46:20 2008; josh
