## pack 0.1-2

=== DESCRIPTION ===
Package: pack
Type: Package
Title: Convert Values to/from Raw Vectors
Version: 0.1-2
Authors@R: c(
  person(c("Joshua","M."), "Ulrich", , "josh.m.ulrich@gmail.com", c("cre", "aut")),
  person("Ken", "Williams", , , c("aut", "cph"))
  )
Description: Functions to easily convert data to binary formats other programs/machines can understand.
License: GPL-3
LazyLoad: yes
Suggests: tinytest
NeedsCompilation: no
Packaged: 2025-05-04 18:53:46 UTC; josh
Author: Joshua M. Ulrich [cre, aut],
  Ken Williams [aut, cph]
Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
Repository: CRAN
Date/Publication: 2025-05-07 12:40:06 UTC
